.imageContent {
    padding: 50px 0;
}
.imageContent .row {
    align-items: center;
}
.imageContent img {
    width: 100%;
    max-width: 636px;
    /* height: 400px;
    object-fit: cover; */
    border-radius: 10px;
    /* aspect-ratio: 636/400; */
}
@media (max-width: 1200px) {
    .imageContent img {
        margin: 0 auto;
        display: block;
    }
}
.imageContent .wrap {
    padding-left: 50px;
}
@media (max-width: 1200px) {
    .imageContent .wrap {
        padding: 0;
    }
}
.imageContent .wrap .header h2 {
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
    color: #191919;
}
.imageContent .wrap .header p {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #007daf;
    margin-top: 5px;
    margin-bottom: 0;
}
.imageContent .wrap .line {
    height: 3px;
    background: #4db5de;
    width: 50px;
    margin: 30px 0;
}
.imageContent .wrap .content p {
    color: #777777;
}

.imageContent .accordion-item{
    margin-bottom: 10px;
}

.imageContent .accordion-item button p {
    margin: 0;
    color: #007daf;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
}

.imageContent .accordion-item button{
    background: #f5f5f5;
}